<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$cot_id=$_POST['cot_id2'];
$retencion=$_POST['retencion_select'];
$base_imponible=$_POST['base_imponible'];
$importe=$_POST['importe'];

$rete=mysqli_query($con,"SELECT * FROM retencion where empresa='$empresa' and ret_id='$retencion'") or die(mysqli_error($con));
$rete=mysqli_fetch_array($rete);
$ret_porcentaje=$rete['ret_porcentaje'];
               
$regis=mysqli_query($con,"INSERT into retencion_cotizacion (ret_base,ret_importe,porcentaje,empresa,retencion_ret_id,cotizacion_cot_id)
                      VALUES ('$base_imponible','$importe','$ret_porcentaje','$empresa','$retencion','$cot_id')") or die(mysqli_error($con));
?>